Changeset 44213


Ignore:
Timestamp:
Dec 23, 2008, 9:10:26 PM (11 years ago)
Author:
mcalhoun@…
Message:

qt4-mac: Remove configure.compiler requirement to allow gcc-4.2.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/aqua/qt4-mac/Portfile

    r44212 r44213  
    4141
    4242# have to build with Apple gcc because of -fconstant-cfstrings
    43 configure.compiler  gcc-4.0
     43# configure.compiler should therefore not be one of the MacPorts compilers
    4444
    4545# --prefix is not recognized
Note: See TracChangeset for help on using the changeset viewer.